Bug 769173 - Review Request: english-typing-booster typing booster for english language
Review Request: english-typing-booster typing booster for english language
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-20 02:20 EST by anish
Modified: 2015-04-12 19:12 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-07 01:19:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
panemade: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 2 anish 2012-01-04 01:37:29 EST
Hi 

Please find updated spec file :-

http://anishpatil.fedorapeople.org/english-typing-booster.spec
Comment 3 anish 2012-01-04 01:57:41 EST
Please find new SRPM and new spec as follows:-

SRPM:-

http://anishpatil.fedorapeople.org/english-typing-booster-0.0.1-2.fc15.src.rpm

Spec file:-

http://anishpatil.fedorapeople.org/english-typing-booster.spec
Comment 4 Parag AN(पराग) 2012-01-04 02:09:14 EST
Review:

+ koji scratch build f17 ->http://koji.fedoraproject.org/koji/taskinfo?taskID=3617770

+ rpmlint on rpms gave
english-typing-booster.src:21: W: configure-without-libdir-spec
2 packages and 0 specfiles checked; 0 errors, 1 warnings.
==> above warning is false for this package

+ Source verified with upstream as
9cf15831031a22e7f72793c9b3f7751385ab889d  english-typing-booster-0.0.1.tar.gz
9cf15831031a22e7f72793c9b3f7751385ab889d  ../SOURCES/english-typing-booster-0.0.1.tar.gz

+ License is valid

+ follows packaging guidelines.


APPROVED.
Comment 5 anish 2012-01-04 02:21:01 EST
Thanks Parag, for reviews and comments
Comment 6 anish 2012-01-04 03:51:12 EST
New Package SCM Request
=======================
Package Name: english-typing booster
Short Description:  dictionary for English language
Owners: anishpatil,pravins
Branches: f16
InitialCC: i18n-team
Comment 7 Jon Ciesla 2012-01-05 08:03:40 EST
Pacakge name cannot contain a space, please correct in summary and SCM
request.
Comment 8 anish 2012-01-05 08:12:06 EST
Please find corrected version:-

New Package SCM Request
=======================
Package Name: english-typing-booster
Short Description:  dictionary for English language
Owners: anishpatil,pravins
Branches: f16
InitialCC: i18n-team
Comment 9 Jon Ciesla 2012-01-05 09:22:03 EST
Git done (by process-git-requests).
Comment 10 anish 2012-01-06 01:42:58 EST
Package Change Request
======================
Package Name: english-typing-booster
New Branches: f15
Owners: anishpatil,pravins
InitialCC:i18n-team
Comment 11 Jon Ciesla 2012-01-06 09:29:27 EST
Git done (by process-git-requests).
Comment 12 Parag AN(पराग) 2012-01-16 08:32:33 EST
if the packages are built on koji then submit the update in bodhi.
Comment 13 anish 2012-02-07 01:18:47 EST
The package is build on koji hence closing the bug

Note You need to log in before you can comment on or make changes to this bug.